.rm-bgcolor-accent {
  background-color: #0B3039; }

.rm-bgcolor-accent:hover {
  background-color: #030c0e; }

.rm-bgcolor-accent-darker {
  background-color: #030c0e; }

.rm-bordercolor-accent {
  border-color: #0B3039; }

.rm-bordercolor-accent-darker {
  border-color: #030c0e; }

.rm-bordercolor-accent:focus {
  border-color: #030c0e; }

.rm-fontcolor-accent {
  color: #0B3039; }

.rm-fontcolor-accent:hover {
  color: #030c0e; }
